#top.home .logo {
  visibility: hidden;
}
#top .kr-scrolling-logo {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 101799;
  width: 300px;
  aspect-ratio: 1;
  opacity: 0;
  z-index: 502;
}
#top .kr-scrolling-logo:not(#top .kr-scrolling-logo--skip-animation), #top .kr-scrolling-logo:not(#top .kr-scrolling-logo--skip-animation) * {
  transition: all 0.5s ease-out;
}
#top .kr-scrolling-logo .small-logo {
  opacity: 0;
}
#top .kr-scrolling-logo p {
  margin: 0;
  padding: 0;
}
#top .kr-scrolling-logo img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
}
@media (max-width: 767px) {
  #top .kr-logo-scrolled .small-logo {
    display: none;
    width: 100px;
    height: auto;
    transform: translate(-50%, -550%);
  }
}
#top .header-scrolled ~ #main .kr-scrolling-logo {
  top: 80px;
  max-width: 75px;
}
#top .header-scrolled ~ #main .kr-scrolling-logo .small-logo {
  width: 100px;
  opacity: 1;
}
#top .header-scrolled ~ #main .kr-scrolling-logo .big-logo {
  opacity: 0;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fcustom_codes%2F1796-scss-default.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAEC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYD%3BAAEE%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeD%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%22%7D */